server:
  port: "8219"
  image_dir: "../images/dist"
  base_path: "/images/dist"
  cache_images: true


security:
  # Generate with: openssl rand -base64 32
  aes_key: "mBH9cMfhD939xPiQz1mnDvECeUu8ydrVEg1YptjTzH4="